/* for mobile */
@media screen and (max-width: 639px){

input, select {vertical-align:middle;}
a {
	-webkit-tap-highlight-color:transparent;
}
body{
	-webkit-text-size-adjust : none;
}
img{
	max-width:100% !important;
	height:auto;
}
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}

#container h2 {
	height: auto !important;
	background-position: center 0;
}

#container {
	width: 100%;
	position: relative;
	padding: 0;
	background: none;
}

#navigation ul {
	width: auto;
	text-align: center;
}

#navigation ul li {
	width: 45%;
	margin: 0;
	display: inline-block;
}
#navigation ul li:nth-child(1),
#navigation ul li:nth-child(2) {
	margin-bottom: 2px;
}
.pagetop {
	right: 0;
}

.inner {
	width: auto !important;
	padding: 0 1% !important;
}

#header {
	height: auto;
}
#header .inner {
	width: 100%;
}

#header .inner h1 {
	padding: 0 1%;
	position: relative;
	margin:-25px 0 25px;
}

#block2nd .no1,
#block2nd .no2,
#block2nd .no3 {
	margin:0 auto;
	padding: 0 0 25px;
	position: static;
	float: none;
}


#header .inner .logo img {
	width: 35%;
}

#block2nd img.left,
#block2nd img.right {
	float: none;
	margin-bottom: 15px;
}

#block2nd .inner figure,
#block2nd .inner .wide {
	width: auto;
	height: auto;
	margin: auto;
	text-align: center;
}

#block2nd figcaption {
	line-height: 1.8;
}


#block3rd .vote {
	width: auto;
}
#block3rd .vote .left,
#block3rd .vote .right {
	width: auto;
	max-width: 436px;
	height: auto;
	text-align: center;
	margin: 0 auto 15px;
	padding: 0 5px;
	float: none;
	position: relative;
}
#block3rd .vote h2 {
	position: static;
}
#block3rd .vote .btn-vote {
	text-align: center;
	position: static;
	margin-top: -16%;
	margin-bottom: 10%;
	padding: 0 24px;
}

